/*
Theme Name:     Ocean Pools NSW Theme Theme
Theme URI:      http://oceanpoolsnsw.net.au/
Description:    Ocean Pools NSW Wordpress Theme
Author:         Wade Ingold - 2533 Graphic Design
Template:       twentyfourteen
Version:        0.1.0
*/
 
  /* =Notes
--------------------------------------------------------------
This stylesheet uses rem values with a pixel fallback. The rem
values (and line heights) are calculated using two variables:

$rembase:     14;
$line-height: 24;

---------- Examples

* Use a pixel value with a rem fallback for font-size, padding, margins, etc.
	padding: 5px 0;
	padding: 0.357142857rem 0; (5 / $rembase)

* Set a font-size and then set a line-height based on the font-size
	font-size: 16px
	font-size: 1.142857143rem; (16 / $rembase)
	line-height: 1.5; ($line-height / 16)

---------- Vertical spacing


/**
 * 1.0 Reset
 *
 * Resetting and rebuilding styles have been helped along thanks to the
 * work of Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
 * along with Nicolas Gallagher and Jonathan Neal
 * http://necolas.github.com/normalize.css/ and Blueprint
 * http://www.blueprintcss.org/
 *
 * -----------------------------------------------------------------------------
 */

html {
	font-size: 87.5%;
}

html,
button,
input,
select,
textarea {
    color: #020202;
}

body {
    background: #FFF;
	font-family: 'Montserrat Alternates', sans-serif;
	text-align: left;
	font-size: 15px;
	font-size: 1.07142857142857rem;
	color: #093e52;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	min-height: 100%;
	font-weight: 400;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */ 
	-webkit-text-size-adjust: 100%;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #c1e3ef;
    text-shadow: none;
	color: #000;
}

::selection {
    background: #c1e3ef;
    text-shadow: none;
	color: #000;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
	height: auto;
    vertical-align: middle;
	max-width: 100%;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

h1, h2, h3, h4, h5, h6 { font-weight: normal; line-height: 1.4; color: #0092b3; margin-bottom: 10px; font-family: 'Montserrat Alternates', sans-serif; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; color: #0092b3; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: none; }

h1 {
    color: #06a7e2;
    font-size: 30px;
	font-size: 2.14285714285714rem;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 1;
    margin: 0;
    padding: 0 0 30px;
}

h2 {
    color: #06a7e2;
    font-size: 24px;
	font-size: 1.71428571428571rem;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 1;
    margin: 0;
    padding: 0 0 24px 0;
}

h3 {
    color: #0092b3;
	font-size: 18px;
	font-size: 1.28571428571429rem;
    font-weight: 400;
    margin: 0;
    padding: 32px 0 24px 0;
	letter-spacing: 0.5px;
	line-height: 1.3;
}

h4 {
	color: #06a7e2;
    /*color: #4f7fce;*/
    font-size: 16px;
	font-size: 1.14285714285714rem;
    font-weight: 400;
    margin: 0;
    padding: 5px 0;
	letter-spacing: 0.75px;
}
.content_col h4 {
	color: #06a7e2;
	font-size: 18.5px;
	font-size: 1.32142857142857rem;
    font-weight: 400;
    letter-spacing: 2px;
	padding: 32px 0 18px;
}
 
h5 {
	color: #147cd6;
	font-size: 16.5px;
	font-size: 1.17857142857143rem;
    font-weight: 400;
    letter-spacing: 2px;
}

h6 {
	color: #076174;
	font-size: 16.5px;
	font-size: 1.17857142857143rem;
    font-weight: 400;
    letter-spacing: 1px;
	padding: 0 0 18px 0;
}

p {
	font-size: 15px;
	font-size: 1.07142857142857rem;
	color: #093e52;
	line-height: 1.55;
	font-weight: 400;
	margin: 0;
	padding: 0 0 18px 0;
	letter-spacing: 0.25px;
}

#main_content p span strong, #main_content p strong span {
	color: #3BB7E5 !important;
}

p img { margin: 0; }

em, i { font-style: italic; }
strong, b { font-weight: 300; color: #0092b3; }

main { display: block; }

blockquote, blockquote p { color: #eb7a5d; font-style: italic; }
blockquote { margin: 0 0 20px; padding: 0; }
blockquote cite { display: block; font-size: 0.923em; color: #e64f29; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #e64f29; }

abbr[title] { border-bottom: 1px dotted; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp, p#form-allowed-tags { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 0.8em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0 20px 0; }
ul { list-style: none }
.main_content ol li { list-style: outside numeric; }
li { margin-bottom: 12px; }
dt { margin:20px 0 0 0; font-weight:bold; }
dd { margin-bottom: 12px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

/* ===== Links ===== */
a { 
	color: #0092b3; 
    text-decoration: none;
    transition: all 0.4s ease;
}
a:hover { color: #06a7e2; text-decoration: underline; }
a:focus { color: #06a7e2; }
a:active { color: #06a7e2; }
a:hover, a:active { outline: 0; }
p a, p a:visited { line-height: inherit; }
h4 a { color: #6bc048; }
h4 a:hover, h4 a:active { color: #076174; }
.advanced-recent-posts h4 a { color: #093e52; }
.advanced-recent-posts h4 a:hover { color: #06a7e2; }

/* ===== Images and media ===== */
img {border:0; -ms-interpolation-mode: bicubic; vertical-align: middle; max-width:100%;}

figure {margin:0;}
figcaption {margin:0; padding:5px; font-size:0.846em /* 11px */}

figure.photo {margin-bottom:20px;}
figure.photo.left {margin:0 20px 20px 0; float:left;}
figure.photo.right {margin:0 0 20px 20px; float:right;}
figure.photo figcaption {border-bottom:1px solid #DDD; background-color:#F5F5F5;}

/* ===== Tables ===== */
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* ===== Forms ===== */
form { margin: 0 0 20px 0 }
fieldset { border: 0; margin: 0 0 20px 0; padding: 0; }
input[type="text"], input[type="password"], input[type="email"], textarea, select { border: 1px solid #ccc; padding: 4px; outline: none; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; font: 13px Arial, "Helvetica Neue", Helvetica, sans-serif; color: #666; margin: 0; width: 192px; max-width: 100%; display: block; background: #fff; }
select { padding: 0 }
input[type="text"]:focus,  input[type="password"]:focus,  input[type="email"]:focus,  textarea:focus { border: 1px solid #aaa; color: #444; -moz-box-shadow: 0 0 3px rgba(0,0,0,.2); -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2); box-shadow:  0 0 3px rgba(0,0,0,.2); }
textarea { min-height: 60px; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
label, legend { display: block; color: #0092b3; font-size: 13px; }
select { width: 220px; }
input[type="checkbox"] { display: inline; }
label span,  legend span { font-weight: normal; font-size: 13px; color: #444; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle;}
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { 
	background: #0092b3;
	border: thick none;
	border-radius: 8px;
	color: #fff;
	font-size: 14px;
	font-size: 1rem;
	font-weight: 400;
	letter-spacing: 2px;
	padding: 8px 16px 8px 16px;
	transition: all 0.4s ease 0s;
	cursor: pointer; 
	-webkit-appearance: button; 
	*overflow: visible;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background: #06a7e2;
}	
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px;}
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0; padding: 0;}
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {}
input:invalid, textarea:invalid {background-color: #f0dddd;}
.blue, .blue a { color: #147cd6; }
.dark-blue, .dark-blue a { color: #0055a5; }
.green { color: #6bc048; }
a.green_btn { color: #FFF; background: #6bc047; border-radius: 8px; padding: 11px 33px; transition: all 0.4s ease; }
a.green_btn:hover { background: #076174; text-decoration: none; }
.red { color: #d90000 !important; }
.mobile { direction: none; }
.desktop { display: inherit; }
.page-id-354 .entry-content a {
    color: #6bc047;
    text-decoration: none;
    transition: all 0.4s ease 0s;
}
.page-id-354 .entry-content a:hover {
    color: #076174;
    text-decoration: none;
}
.space { padding-left: 18px; }
.main_content .red, .footer .red { color: #da1f2a; }
.larger { font-size: 1.25em; }
.smaller { font-size: 0.75em; }
.royal-blue { color: #147cd6; }
.tablet, .mobile { display: none; }
a.breadcrumb { 
    color: #8a8a8a;
	font-size: 12px;
	font-size: 0.85714285714286rem;
    letter-spacing: 0.5px;
    padding-bottom: 36px; 
	font-style: italic;
	font-weight: 400;
	display: block;
}
a.breadcrumb:hover { 
    color: #6bc047;
}
.page .intro_text, .blog .intro_text, .single .intro_text { 
	font-size: 18px;
	font-size: 1.28571428571429rem;
    font-weight: 400;
    letter-spacing: 0.75px; 
	color: #147cd6;
}
.content_col p:first-child {
	padding: 18px 0 36px 0;
}
.page-id-11 .content_col p:first-child {
	padding: 18px 0;
}


/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   STRUCTURE
   ========================================================================== */

	#wrapper {
		width: 100%;
		padding: 0;
		position: relative;
		text-align: left;
	}
	#header_wrap {
		width: 100%;
		padding: 0;
	}
	#header {
		max-width: 1180px;
		margin: 0 auto;
		padding: 0 0 32px 0;
	}
	.header {
		max-width: 1180px;
		margin: 0 auto;
		padding: 0 0 48px 0;
	}
	#header p, .header p {
		margin: 0;
		padding: 0;
		color: #147cd6;
		font-weight: 600;
		font-size: 18px;
		font-size: 1.28571428571429rem;
		line-height: 1.2;
	}
	#logo {
		max-width: 167px;
		margin: 41px 0 0 0;
		background: url("images/logo.png") top left no-repeat transparent;
		background: url("images/logo.svg") top left no-repeat transparent;
		float: left;
	}
	.social {
		float: right;
		padding-top: 84px;
	}

/* ==========================================================================
   NAVIGATION
   ========================================================================== */

	#main_nav {
		margin: 0;
		padding-top: 87px;
		padding-left: 3.2712%;
		float: left;
	}
	#main_nav ul, #nav ul {
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#main_nav li, #nav li {
		float: left;
		padding: 0;
		margin: 0;
		text-align: center;
		color: #abc6ca;
		font-size: 18px;
		font-size: 1.28571428571429rem;
		background: #FFF;
	}
		#main_nav li.last a, #nav li.last a {
			background-image: none;
			padding-right: 0;
		}
		#main_nav li a, #nav li a {
			font-size: 18px;
			font-size: 1.28571428571429rem;
			letter-spacing: 1px;
			color: #0092b3;
			text-decoration: none;
			font-weight: 400;
			padding: 0 20px;
		}
		#main_nav li a:hover, #nav li a:hover {
			color: #06a7e2;
			text-decoration: none;
		}
		#main_nav li a.current, #nav li a:hover.current {
			color: #06a7e2;
			text-decoration: none;
		}
		
	#header_wrap .btn_active, #header_wrap .btn_active li, #header_wrap .btn_active a {
		color: #FFF;
	}
	#mobnav-btn {
		display: none;
		color: #06a7e2;
		padding: 10px 20px;
		cursor: pointer;
		font-size: 1.42857rem;
		background: url("images/header/nav-icon.png") no-repeat scroll 96% center #e1e1e1;
		font-size: 14px;
		font-size: 1rem;
		letter-spacing: 1px;
		text-decoration: none;
		font-weight: 400;
	}
	.mobnav-subarrow {
		display: none;
	}
	.banner_wrap {
		width: 100%;
		margin: 0;
		padding: 0;
		background: #f6f9fa;
		text-align: center;
	}
	.banner {
		max-width: 1180px;
		margin: 0 auto;
		padding: 0;
		position: relative;
	}
	.advert_wrap {
		max-width: 1180px;
		margin: 0 auto;
		padding: 0;
		max-height: 100px;
		overflow: hidden;
	}
	

/* ==========================================================================
   MAIN
   ========================================================================== */
	
	.main_content {
	   max-width: 1180px;
	   height: auto;
	   padding: 56px 0;
	   margin: 0 auto;
   }
   .main_content.sub_content {
	   padding: 0 0 62px 0;
   }
	   .main_content ul, .main_content ol {
		   padding: 0;
		   margin: 12px 0 36px 24px;
	   }
		   .main_content li {
			   font-size: 16.5px;
			   font-size: 1.17857142857143rem;
			   text-align: left;
			   list-style: disc outside;
			   margin-bottom: 12px;
			   color: #555555;
			   letter-spacing: 0.5px;
			   line-height: 1.55;
		   }
   p.intro_text {
	   font-size: 18px;
	   font-size: 1.28571428571429rem;
	   color: #147cd6;
	   padding: 0 0 62px 0;
   }
   p.intro_text strong {
	   color: #0055a5;
   }
   h1.smaller {
	   font-size: 18px;
	   font-size: 1.28571428571429rem;
   }
   .left_col {
	   max-width: 48%;
	   padding: 0;
	   margin: 0;
	   float: left;
	   text-align: left;
   }
   .right_col {
	   max-width: 48%;
	   padding: 0;
	   margin: 0;
	   float: right;
	   text-align: left;
   }
   .right_col p, .left_col p {
	  text-align: left;
   }
   .right_col h3, .left_col h3 {
		font-size: 32px;
	}
	.page-id-32 .quote p, .page-id-32 .quote_footer p {
		margin: 0;
		padding: 0;
	}
	.services_menu {
		width: 22.95081967213%;
		float: left;
	}
	
	/* === Latest Posts Section === */
	
	.latest_posts_footer_wrap {
		width: 100%;
	}
		.latest_posts {
			height: auto;
			margin: 0 auto;
			max-width: 1180px;
			padding: 56px 0;
			border-top: 2px solid #f6f9fa;
		}
			.latest_posts h3 {
				padding: 0 0 6px 0;
			}
				.latest_posts h3 a {
					font-size: 14px;
					font-size: 1rem;
					letter-spacing: 1px;
					text-decoration: none;
				}
					.latest_posts h3 a:hover {
						color: #06a7e2;
						text-decoration: none;
					}
			.latest_posts h4, .latest_posts li {
			}
			.latest_posts h4 {
				padding: 14px 0 12px 0;
				color: #147cd6;
				font-family: 'Montserrat', sans-serif;
				font-weight: 400;
				font-size: 14.5px;
				font-size: 1.03571428571429rem;
			}
			.featured_post {
				width: 100%;
				padding-right: 0;
			}
			.featured_post uk {
				width: 100%;
				padding: 0;
			}
			.featured_post li {
				width: 50%;
				display: inline-block;
				padding-bottom: 36px;
				vertical-align: top;
			}
			/*.featured_post_right {
				width: 48%;
				float: left;
				padding-right: 0;
			}*/
			.featured_post ul, .featured_post_right ul {
				margin: 0;
				padding: 0;
			}
			.imb_post_image {
				max-height: 197px;
				overflow: hidden;
			}
			img.recent-posts-thumb {
				max-width: 88% !important; 
				height: auto !important;
			}
			.advanced-recent-posts .post_by, .byline, .cat-links, .edit-link {
				padding: 0 11px 0 0;
				color: #98999a;
				font-size: 11.5px;
				letter-spacing: 0.5px;
				float: left;
			}
				.blog .advanced-recent-posts .post_by, .byline {
				}
			.meta-sep { display: none; }
			.advanced-recent-posts .date, .created-date {
				padding: 0 0 0 8px;
				color: #98999a;
				font-size: 12px;
				letter-spacing: 0.5px;
				float: left;
			}
				.blog .advanced-recent-posts .date, .created-date {
				}
			.advanced-recent-posts .imb_latest_post {
				padding-top: 14px;
				font-size: 13px;
				font-size: 0.92857142857143rem;
				display: block;
				color: #888;
				letter-spacing: 0.5px;
				line-height: 1.6;
				font-weight: 400;
				padding-right: 32px;
			}
			.advanced-recent-posts .imb_latest_post a {
				color: #0092b3;
				font-weight: 300;
			}
				.advanced-recent-posts .imb_latest_post a:hover {
					color: #06a7e2;
					text-decoration: underline;
				}
		
	/* === End Latest Posts Section === */
	
	/* === Comments Form === */
		#comments  {
			padding: 36px 0 0 0;
		}
		#commentform textarea {
			width: 100%;
		}
	/* === End Comments Form === */
	
	/* === Search Form === */
	
	#search-3 {
		margin-bottom: 58px;
	}
	input.search-field {
			border: thick none;
			border-radius: 20px 0 0 20px;
			float: left;
			margin-bottom: 0;
			padding: 10px 13px;
			font-style: italic;
			color: #999999;
			font-size: 14px;
			font-size: 1rem;
			letter-spacing: 0.5px;
			background: #f4f4f4;
		}
			input.search-field:focus {
				border: thick none;
				border-radius: 20px 0 0 20px;
				background: #f4f4f4;
				color: #0d2832;
				font-weight: 400;
			}
		input.searchsubmit {
			background: #0092b3;
			border: thick none;
			font-size: 14px;
			font-size: 1rem;
			letter-spacing: 0.5px;
			color: #FFF;
			font-weight: 300;
			padding: 10px 13px 10px 13px;
			border-radius: 0 20px 20px 0;
			transition: all 0.4s ease 0s;
		}
			input.searchsubmit:hover {
				background: #06a7e2;
				color: #FFF;
			}
			
	/* === End Search Form === */
	
	/* === Gravity Forms === */
	
	.page .gform_wrapper .gsection {
			border-bottom: 2px dotted #ebebeb;
			clear: both;
			margin: 0.7em 0 0.8em 0;
			padding: 0 0 1.3em;
	}
	.page .gform_wrapper .gform_page_footer {
		border-top: 2px dotted #ebebeb;
		clear: both;
		margin: 1.6em 0 0 0;
		padding: 1.3em 0 0 0;
		width: 99%;
	}
	.home_form form {
		margin: 0;
	}
	.page .gform_wrapper .gform_page_footer .button.gform_next_button, 
	.page .gform_wrapper .gform_page_footer .button.gform_button button, 
	html .page input[type="button"], 
	.page input[type="reset"], 
	.page input[type="submit"] {
		background: #0092b3;
		border: thick none;
		border-radius: 8px;
		color: #fff;
		font-size: 14px;
		font-size: 1rem;
		font-style: italic;
		font-weight: 400;
		letter-spacing: 2px;
		padding: 6px 16px 8px 16px;
		transition: all 0.4s ease 0s;
	}
	.page .gform_wrapper .gform_page_footer .button.gform_next_button:hover, 
	.page .gform_wrapper .gform_page_footer .button.gform_button:hover,
	html .page input[type="button"]:hover, 
	.page input[type="reset"]:hover, 
	.page input[type="submit"]:hover {
		background: #06a7e2;
	}
	.page .gform_wrapper {
		margin: 1em 0 0;
		max-width: 98%;
		overflow: inherit;
	}
	.page .gform_wrapper div.validation_error {
		border-bottom: 2px dotted #ebebeb;
		border-top: 2px dotted #ebebeb;
		color: #076174;
		font-size: 0.85em;
		font-weight: 600;
		letter-spacing: 0.5px;
		margin-bottom: 1.6em;
		padding: 1em 0;
	}
	.page .gform_wrapper li.gfield.gfield_error, .page .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
		background-color: #fff;
		border-bottom: 2px dotted #d90000;
		border-top: 2px dotted #d90000;
		margin-bottom: 6px !important;
		padding: 6px 6px 4px !important;
	}
	.page .gform_wrapper .gfield_error .gfield_label {
		color: #d90000;
	}
	.page .gform_wrapper .validation_message {
		color: #d90000;
		font-weight: 600;
		letter-spacing: 0.25px;
	}
	.page .gform_wrapper li.gfield_error input[type="text"], 
	.page .gform_wrapper li.gfield_error input[type="url"], 
	.page .gform_wrapper li.gfield_error input[type="email"], 
	.page .gform_wrapper li.gfield_error input[type="tel"], 
	.page .gform_wrapper li.gfield_error input[type="number"], 
	.page .gform_wrapper li.gfield_error input[type="password"], 
	.page .gform_wrapper li.gfield_error textarea {
		border: 1px solid #d90000;
	}
	.page .gform_wrapper .gfield_required {
		color: #d90000;
		margin-left: 0.25em;
	}
	.page.page-id-11 .gform_wrapper h2.gsection_title {
		color: #076174;
		font-size: 21px;
		font-size: 1.57143rem;
		font-weight: 900;
		letter-spacing: 2px !important;
		text-transform: uppercase;
		padding: 32px 0 24px 0 !important;
	}
	#gform_confirmation_message_1 h4 {
		
	}
	
	/* === End Gravity Forms === */
	
	/* === Map Area  === */
	.map_wrap {
		width: 100%;
		background: #f6f9fa;
		margin: 0;
		padding: 62px 0;
	}
	.map_hold {
	  	max-width: 1180px;
		height: auto;
		padding: 0;
		margin: 0 auto;
		position: relative;
	}
	.map_hold p.more-top-margin {
	  	margin-top: 18px;
	}
	.wpgmza_markerbox p {
		font-size: 11px;
		font-size: 0.78571428571429rem;
	}
	.wpgmza_markerbox p.wpgmza_infowindow_address { display: none; }
	/* === End Map Area  === */
	
/* ==========================================================================
   End MAIN
   ========================================================================== */
   
/* ==========================================================================
   Page - DEFAULT
   ========================================================================== */
   
   /* === Main Left Content Area  === */
	
	.content_col {
		width: 61.84745762711522%;
		float: left;
	}
		.main_content .blog h2, .content_col h2 {
			font-size: 24px;
			font-size: 1.71428571428571rem;
			font-weight: 300;
    		letter-spacing: 2px;
			padding: 32px 0 24px;
			line-height: 1.3;
			color: #0092b3;
		}
			.main_content .blog h2 a, .content_col h2 a {
				color: #0092b3;
				text-decoration: none;
			}
				.main_content .blog h2 a:hover, .content_col h2 a:hover {
					color: #0092b3;
				}
		.main_content .blog h3, .content_col h3 {
			font-size: 22px;
			font-size: 1.57142857142857rem;
			font-weight: 300;
    		letter-spacing: 2px;
		}
		.content_col table {
			margin: 18px 0 36px 0;
		}
		.content_col td {
			background: #f4f4f4;
			padding: 0.5em;
			border: 2px solid #fff;
    		padding: 1em;
			letter-spacing: 0.5px;
		}
		.content_col tr td:nth-child(2n+1) {
			background: #b1dcdf;
			color: #333;
		}
			.content_col tr td:nth-child(2n+2) {
				background: #e1f2f3;
				color: #333;
			}

		.table_five_cols td {
			width: 19% !important;
		}
		
		.content_col .first_tr td:nth-child(2n+1) {
			background: #e8e8e8;
		}
			.content_col .first_tr td:nth-child(2n+2) {
				background: #d7d7d7;
			}
			.content_col .first_tr td:nth-child(1) {
				background: #b1dcdf;
				color: #333;
			}
		.content_col .second_tr td:nth-child(2n+1) {
			background: #f8f8f8;
		}
			.content_col .second_tr td:nth-child(2n+2) {
				background: #f0f0f0;
			}
			.content_col .second_tr td:nth-child(1) {
				background: #e1f2f3;
				color: #333;
			}
		.main_content .content_col td.lender_one { background: #edf693; }
		.main_content .content_col td.lender_two { background: #ffdc7f; }
		.main_content .content_col td.lender_three { background: #ff977f; }
		.main_content .content_col td.lender_four { background: #f2b0d2; }
		/*.content_col .second_tr td:nth-child(2n+1) {
			background: #c7edb7;
		}
			.content_col .second_tr td:nth-child(2n+2) {
				background: #e3f3dd;
			}*/
		.category-blog h1.archive-title {
			content: 'Blog' !important;
		}
		
	/* === End Main Left Content Area  === */
	
	/* === Sidebar Content Area  === */
	
	.sidebar {
		float: left;
		padding-left: 4.4237%;
		width: 33.7288%;
	}
		#category-menu ul {
			margin-bottom: 24px;
		}
		#category-menu li {
			color: #333;
			font-size: 16px;
			font-size: 1.14285714285714rem;
			font-weight: 700;
			letter-spacing: 1.5px;
			margin-bottom: 12px;
			margin-left: 0;
			line-height: 1.8;
			text-transform: uppercase;
			list-style-type: none;
		}
		#category-menu li ul.sub-menu {
			padding: 12px 0;
			margin-top: 6px;
			margin-left: 12px;
		}
		#category-menu li a {
			color: #333;
		}
		#category-menu li a:hover {
			color: #6bc048;
			text-decoration: none;
		}
			#category-menu ul li ul {
				margin-top: 6px;
				margin-bottom: 12px;
			}
			#category-menu li li {
				font-size: 16px;
				font-size: 1.14285714285714rem;
				font-weight: 400;
				color: #6bc047;
				text-transform: capitalize;
				letter-spacing: 0.75px;
				margin-bottom: 6px;
				margin-left: 3px;
				list-style: outside circle;
			}
			#category-menu li li a {
				color: #076174;
				background: #f4f4f4;
				border-radius: 2px;
				padding: 2px 4px;
			}
			#category-menu li li a:hover {
				color: #FFF;
				text-decoration: none;
				background: #6bc047;
			}
			.page-id-130 #category-menu li li.one a, .page-id-132 #category-menu li li.two a, .page-id-134 #category-menu li li.three a, .page-id-136 #category-menu li li.four a, .page-id-138 #category-menu li li.five a, .page-id-140 #category-menu li li.six a, .page-id-142 #category-menu li li.seven a, .page-id-147 #category-menu li li.eight a, .page-id-307 #category-menu li li.nine a, .page-id-149 #category-menu li li.sixteen a, .page-id-151 #category-menu li li.ten a, .page-id-307 #category-menu li li.nine a, .page-id-153 #category-menu li li.eleven a, .page-id-155 #category-menu li li.twelve a, .page-id-157 #category-menu li li.thirteen a, .page-id-159 #category-menu li li.fourteen a, .page-id-161 #category-menu li li.fifteen a {
				color: #FFF;
				background: #6bc047;
			}
			.page-id-309 #category-menu li li.nine a, .page-id-311 #category-menu li li.nine a {
				color: #FFF;
				background: #6bc047;
			}
				.page-id-309 #category-menu li li.nine li a, .page-id-311 #category-menu li li.nine li a {
					color: #147cd6;
					background: #f4f4f4;
				}
					.page-id-309 #category-menu li li.nine li a:hover, .page-id-311 #category-menu li li.nine li a:hover {
						color: #FFF;
						background: #147cd6;
					}
				#category-menu li li ul {
					margin-left: -4px;
				}
				#category-menu li li li {
					font-size: 14px;
					font-size: 1rem;
					color: #147cd6;
					letter-spacing: 0.25px;	
					margin-bottom: 2px;
					list-style-type: none;
					text-indent:-5px;
				}
				#category-menu li li li:before{ content:"-"; position:relative; left:-5px;}
				.page .sidebar #category-menu li li li a {
					color: #147cd6;
					background: #f4f4f4;
				}
				.page-id-309 #category-menu li li li.sub_one a, .page-id-311 #category-menu li li li.sub_two a {
					color: #FFF;
					background: #147cd6;
				}
					#category-menu li li li a:hover {
						background: #147cd6;
					}
				.latest_posts img.recent-posts-thumb {
					border: 8px solid #f6f9fa;
					margin-bottom: 24px;
				}
				.latest_posts h2 {
					padding-bottom: 36px;
				}
		
	/* === End Sidebar Content Area  === */
	
/* ==========================================================================
   End Page - DEFAULT
   ========================================================================== */
   
   
   /* ==========================================================================
   Page - Directions & Pool Maps
   ========================================================================== */
   
	#wpgmaps_directions_editbox_2 td {
		padding-bottom: 12px;
		padding-right: 12px;
	}
	#wpgmaps_directions_edit_2 h2 {
		padding-top: 24px;
	}
	.wpgmaps_directions_outer_div {
		padding-bottom: 5px;
		padding-top: 5px;
		width: 100% !important;
	}
   
   /* ==========================================================================
   End Page - Directions & Pool Maps
   ========================================================================== */

   
   /* ==========================================================================
   BLOG
   ========================================================================== */
   
	#primary {
	    width: 63.84745762711522%;
		float: left;
	}
	#post-117 {
		padding-top: 0;
	}
	.post {
		border-bottom: 2px dotted #ebebeb;
		padding: 52px 0 36px 0;
	}
	.single .post {
		padding: 0 0 36px 0;
	}
	.comments-link { display: none; }
	#secondary {
    	width: 100%;
	}
		 #secondary h4 {
			color: #101010;
			font-size: 16px;
			font-size: 1.14285714285714rem;
			font-weight: 700;
			letter-spacing: 1.5px;
			margin-bottom: 12px;
			margin-left: 0;
			line-height: 1.8;
			text-transform: uppercase;
			list-style-type: none;
			padding: 0;
			margin: 0;
			line-height: 1;
		 }
		 #secondary ul {
			 margin: 6px 0 12px 12px;
			 padding: 12px 0;
		 }
		 #secondary li {
			 font-size: 16px;
			 font-size: 1.14285714285714rem;
			 font-weight: 400;
			 color: #e1e1e1;
			 text-transform: capitalize;
			 letter-spacing: 0.75px;
			 margin-bottom: 6px;
			 margin-left: 3px;
			 list-style: outside none disc;
		 }
		 	#secondary li a {
				 color: #888;
			}
				#secondary li a:hover {
					color: #da1f2a;
					text-decoration: none;
				}
	.entry-content {
	   text-align: left;
	}
		.entry-content img {
		  padding: 15px 0 0 0;
		}
	.entry-header {
		text-align: left;
		padding-bottom: 18px;
	}
	.single .content_col h1, .main_content .blog h1 {
		padding: 0 0 48px 0;
	}
	.blog .content_col h1, .main_content .blog h1 {
		padding: 0;
	}
	.blog .content_col h2:first-child, .single .content_col h2:first-child, .main_content .blog h2:first-child {
		padding: 0 0 24px 0;
	}
	.blog .content_col p:first-child, .single .content_col p:first-child {
		padding: 0 0 36px 0;
	}
	.post-navigation {
		text-align: left;
	}
		.post-navigation h4 {
			color: #333;
			font-size: 16px;
			font-size: 1.14285714285714rem;
			font-weight: 300;
			letter-spacing: 1.5px;
			margin-bottom: 12px;
			margin-left: 0;
			list-style-type: none;
			padding-top: 50px;
		 }
		 .nav-links a {
			 margin-right: 2.5em;
		 }
		 .nav-links a {
			 color: #333;
		 }
		 .nav-links a:hover {
			 color: #06a7e2;
			 text-decoration: none;
		 }
		 .meta-nav {
			 padding-right: 6px;
			 padding-bottom: 15px;
		 }
		 .nav_break {
			color: #333;
			margin-right: 2.1em; 
		}
		.content_col article:nth-child(1) {
			padding-top: 0;
		}
		.map {
			margin: 12px 0 24px 0;
			max-width: 980px;
		}
		.map.mobile {
			display: none;
		}
		.page-id-354 p:first-child {
			padding: 0;
			margin: 0;
		}
		.lender_logos a img {
			opacity: 1;
			transition: all 0.4s ease;
		}
		.lender_logos a img:hover {
			opacity: 0.55;
		}
		ul.sidebar_nav.footer_page_menu {
			
		}
		.page-template-template_events code, .page-template-template_events code p {
			font-family: "Lato",sans-serif;
			font-size: 16.5px;
			font-size: 1.17857142857143rem;
			color: #555555;
			line-height: 1.55;
			font-weight: 400;
			margin: 0;
			padding: 0 0 18px 0;
			letter-spacing: 0.5px;
		}
		
   /* ==========================================================================
   End Blog
   ========================================================================== */
   
 

	/* ==========================================================================
	FOOTER
	========================================================================== */
	
	.footer_wrap {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.footer_hold {
	  	max-width: 1180px;
		height: auto;
		padding: 0;
		margin: 0 auto;
		position: relative;
	}
	.footer {
		height: auto;
		padding: 62px 0;
		margin: 0 auto;
	}
		.footer a {
			font-size: 12px;
			font-size: 0.85714285714286rem;
			color: #aeb2b4;
		} 
		.footer a:hover {
			color: #101010;
			text-decoration: none;
		}
		.footer p {
			font-size: 12px;
			font-size: 0.85714285714286rem;
			letter-spacing: 1px;
			line-height: 1.7;
		}
		.footer_nav {
			float: left;
		}
			.footer_nav li {
				padding: 0;
				margin: 0 0 3px 0;
				letter-spacing: 0.5px;
				float: left;
				color: #aeb2b4;
			}
				.footer_nav li a {
					padding: 0;
					color: #093e52;
				}
					.footer_nav li a:hover {
						color: #06a7e2;
					}
			.footer_nav li {
				padding-left: 7px;
			}
			.footer_nav li.one {
				padding-left: 0;
			}
	.footer_copyright {
		width: 100%;
		height: auto;
		padding: 18px 0;
		margin: 0;
		float: left;
		text-align: left;
	}
		.footer_copyright p {
			font-weight: 400;
			padding-bottom: 6px;
		}
		.footer_copyright p.light {
			color: #aeb2b4;
		}
		.footer_copyright a {
			color: #aeb2b4;
			text-transform: none;
		}		
			.footer_copyright a:hover {
				color: #06a7e2;
			}
	.footer_logo {
		margin: 22px 0;
		background: url("images/logo.png") top right no-repeat transparent;
		background: url("images/logo.svg") top right no-repeat transparent;
		background-size: 100%;
	}
	
	/* ==========================================================================
	End FOOTER
	========================================================================== */


/* ==========================================================================
   End STRUCTURE
   ========================================================================== */
   
/* ==========================================================================
   NEXT GEN GALLERY
   ========================================================================== */
 
	.ngg-navigation {
		font-size: 12px !important;
	}
	
	.ngg-navigation span {
		font-weight: normal !important;
		padding: 3px 8px !important;
		margin: 0 2px !important;
		color: #FFF;
		background: #EC7730;
		border: 1px solid #EC7730 !important;
	}
	
	.ngg-gallery-thumbnail img {
		background-color: #FFFFFF;
		border: 1px none #A9A9A9 !important;
		display: block;
		margin: 4px 0 4px 4px;
		padding: 2px !important;
		position: relative;
	}
	
	.ngg-gallery-thumbnail img:hover {
		background-color: #cecdcd !important;
	}
	
	.ngg-navigation a.page-numbers:hover, .ngg-navigation a.next:hover, .ngg-navigation a.prev:hover, .ngg-navigation span.page-numbers:hover, .ngg-navigation span.next:hover, .ngg-navigation span.prev:hover {
		background-color: #EC7730 !important;
		color: #FFFFFF !important;
		text-decoration: none !important;
	}

/* ==========================================================================
   End NEXT GEN GALLERY
   ========================================================================== */




/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.page-id-29 h2 {
	color: #8FC43B !important;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* You can also use a <br class="clear" /> to clear columns */
.cleara { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.line { clear: both; display: block; width: 100%; border-bottom: 2px solid #ECEDEF; padding-top: 20px; margin-bottom: 60px; }

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media (max-width: 1258px) {
	#header {
		padding-right: 3%;
		padding-left: 3%;
		width: 94%;
	}
	.main_content {
		padding-right: 3%;
		padding-left: 3%;
		width: 94%;
	}
	.latest_posts {
		padding-right: 3%;
		padding-left: 3%;
		width: 94%;
	}
	.footer_hold {
		padding-right: 3%;
		padding-left: 3%;
		width: 94%;
	}
}

@media (max-width: 1240px) {
	.col_title h3 {
		font-size: 16px;
		font-size: 1.14286rem;
		padding-top: 7px;
	}
	.banner_left h2 {
		font-size: 16px;
		font-size: 1.14286rem;
	}
	#main_nav li, #nav li {
		font-size: 14px;
		font-size: 1rem;
	}
	#main_nav li a {
		font-size: 14px;
		font-size: 1rem;
		padding: 0 14px;
	}
}

@media (max-width: 1120px) {
	#logo {
		max-width: 14%;
		background-size: 100%;
		min-width: 134px;
	}
	.right_header_col {
		width: 78%;
	}
	.col_icon {
		max-width: 12%;
	}
}
	
@media (max-width: 969px) {
	.phone_column.three {
		display: none;
	}
	.phone_column.one {
		width: 34.3491%;
	}
	.phone_column {
		width: 38.3491%;
	}
	.right_header_col {
		width: 74%;
	}
	.experience {
		width: 65%;
	}
	.social_btns {
		width: 23.33%;
	}
	.enquire_btn {
		width: 23%;
	}
	#category-menu li li {
		font-size: 14px;
		font-size: 1rem;
		letter-spacing: 0.5px;
	}
	.footer_conditions {
		width: 38%;
	}
	.footer_copyright {
		width: 60%;
	}
	.footer_conditions li, .footer_copyright p {
		font-size: 13px;
		font-size: 0.92857142857143rem;
	}
	.col {
		float: none;
		width: 100%;
		margin-bottom: 36px;
		padding-bottom: 36px;
		border-bottom: 2px dotted #ebebeb;
	}
	.main_content .col.last {
		padding-bottom: 36px;
		margin-bottom: 36px;
	}
	.lenders {
		margin: 28px 0 74px 0;
	}
	.banner_right_sub {
		padding-top: 0;
	}
	.banner_left h2 {
		font-size: 14px;
		font-size: 1rem;
	}
	.bottom_page_head .phone_column {
		width: 34.3491%;
	}
	.bottom_page_head .phone_column.one, .bottom_page_head .phone_column.two, .bottom_page_head .phone_column.three {
		display: inherit;
		float: left;
    	width: 33%;
		margin-bottom: 24px;
	}
	.map.desktop {
		display: none;
	}
	.map.mobile {
		display: block;
	}
	.footer_col.one {
		width: 22.0169491525418%;
	}
	.footer_col.two {
		width: 30.74576271186338%;
	}
	.footer_wrap {
		background-size: 520%;
	}
}

@media screen and (max-width: 970px) {
	#search-3 {
		display: none;
	}
	#recent-posts-2 {
		margin-top: 12px;
	}
	.hunt, .blu, .syd, .bat, .sad, .sho {
		max-width: 46px;
	}
	#main_nav {
		padding-left: 5.2712%;
	}
	#main_nav li a {
		padding: 0 7px;
	}
}

@media screen and (max-width: 910px) {
}

@media screen and (max-width: 848px) {
	.bottom_page_head .right_header_col {
		width: 100%;
		margin-top: 12px;
	}
	.header.bottom_page_head .experience {
		float: left;
		text-align: left;
		width: 100%;
	} 
	.bottom_page_head .right_header_col h2 {
		text-align: right;
		font-size: 14px;
		font-size: 1rem;
	}
}


@media screen and (max-width: 838px) {
    .experience {
		width: 68%;
	}
	.content_col {
		float: none;
		width: 100%;
	}
	.sidebar {
		float: none;
		padding-left: 0;
		width: 100%;
	}
	.main_content .sidebar_nav ul, .main_content .sidebar_nav ol {
		margin: 12px 0 36px 0;
		padding: 0;
	}
    .right_header_col h2 {
		font-size: 13px;
		font-size: 0.928571rem;
		letter-spacing: 0.5px;
	}
	.right_header_col {
		width: 68%;
	}
	#main_nav {
		clear: both;
		display: block;
		float: none;
		margin: 0 auto;
		padding-right: 0;
		padding-left: 0;
		padding-top: 32px;
		text-align: left;
		width: 100%;
	}
	#main_nav li {
		float: none;
		margin: 0;
		padding: 0;
	}
	#mobnav-btn {
        display: block;
    }
    .mobnav-subarrow {
        display: block;
        background: url("images/header/sub-nav-icon.png") no-repeat right center transparent;
        opacity: 1;
        border-bottom: 1px none white;
        border-top: 1px none black;
        height: 43px;
        width: 100%;
        position: absolute;
        right: 0;
		top: 0;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        cursor: pointer;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        cursor: pointer;
        -webkit-transition: all .1s ease-in-out;
        -moz-transition: all .1s ease-in-out;
        -ms-transition: all .1s ease-in-out;
        -o-transition: all .1s ease-in-out;
        transition: all .1s ease-in-out;
    }
	#main_nav .mobile { direction: inherit; }
	.desktop { display: none; }
	#main_nav ul.sf-menu {
		display: none;
		padding-left:0;
		width: 100% !important;
	}	
    #main_nav ul.sf-menu.xactive {
        display: block !important;
		background: #076174;
    }
    #main_nav ul.sf-menu li {
		display: block !important;
		float: none !important;
		padding-left: 0;
		text-align: left;
		width: 100% !important;
		background-color: #f6f6f6;
	}
	.nav_wrap #nav li.gap {
		display: none !important;
	}
    #main_nav ul.sf-menu li a {
        float: none!important;
		color: #101010;
		padding-left: 4%;
		padding-top: 8px;
		padding-top: 0.571429rem;
		padding-bottom: 8px;
		padding-bottom: 0.571429rem;
    }
	#main_nav ul.sf-menu li a:hover, #nav ul.sf-menu li a:focus {
		color: #06a7e2;
    }
	#main_nav li.home_btn {
		border-left: thick none;
		padding-top: 16px;
		padding-top: 1.14285714285714rem;
	}
	#main_nav li.contact-us_btn {
		padding-bottom: 16px;
		padding-bottom: 1.14285714285714rem;
	}
    #main_nav .sf-menu li ul {
        position:static!important;
        display: none!important;
    }
    #main_nav .sf-menu li.xpopdrop ul {
		display: block !important;
		position: inherit;
		width: 100%;
	}
		#main_nav .sf-menu li li li {
			background: #b1dcdf;
			color: #076174;
		}
		#main_nav .sf-menu li li li a {
			color: #076174 !important;
			padding-left: 4%;
			background: #b1dcdf;
		}
		#main_nav .sf-menu li li li a:hover, #nav .sf-menu li li li a:active {
			color: #06a7e2 !important;
		}
		#main_nav .sf-menu li li li a:before {
			content: '-';
		}
		#main_nav .sf-menu li li li:last-child a {
			border-bottom: 1px none;
		}
	#banner {
		padding: 0;
	}
	.featured_post, .featured_post_right {
		float: none;
		padding-right: 0;
		width: 100%;
	}
	.right_header_col h2 {
		font-size: 0.828571rem;
		letter-spacing: 0.25px;
	}
	.footer_col.one {
		padding-right: 1.69492%;
		width: 22.0169%;
	}
	.footer_col.two {
		padding-right: 1.69492%;
		width: 22.7458%;
	}
	.footer_wrap {
		background: url("images/footer_bg_tablet.jpg") no-repeat scroll center top;
	}
	#main_nav ul.sf-menu li.gap { display: none !important; }
}

@media screen and (max-width: 778px) {
	.enquire_btn.tablet, .phone_column.one.tablet { display: inherit; }
	.phone_column.one {
		float: right;
		width: 60%;
	}
	.enquire_btn {
		width: 40%;
	}
	.social_btns {
		width: 28%;
	}
	.join_us a, .get_newsletter a {
		padding: 6px 17px;
	}
	.featured_post li {
	    display: block;
	    max-width: 100%;
	    width: 100%;
	}
	img.recent-posts-thumb {
		max-width: 95% !important; 
	}
}

@media only screen and (max-width: 630px) {
	.footer_col.one {
		padding-right: 4%;
		width: 48%;
	}
	.footer_col.two {
		padding-right: 0;
		width: 48%;
	}
	.footer_col.three {
		margin-top: 36px;
		width: 100%;
	}
	.social {
		padding-top: 24px;
	}
}

@media only screen and (max-width: 602px) {
	#header {
		padding-bottom: 24px;
	}
	.experience {
		margin: 12px 0 0 0;
		width: 100%;
	}
	.social_btns {
		width: 100%;
		margin: 24px 0 0;
	}
	#logo {
		margin-top: 31px;
	}
	.banner_wrap {
		padding: 7px 0;
	}
	.home .main_content {
		padding: 36px 0;
	}
	.right_col, .left_col {
		float: none;
		width: 100%;
		max-width: 100%;
		padding: 0;
	}
}

@media only screen and (max-width: 580px) {
	.bottom_page_head #logo {
		max-width: 50%;
		width: 50%;
	}
	.bottom_page_head .phone_column.one, .bottom_page_head .phone_column.two, .bottom_page_head .phone_column.three {
		display: block;
		width: 100%;
	}
	.bottom_page_head .right_header_col h2 {
		text-align: left;
	}
	.bottom_page_head .enquire_btn {
		float: left;
		margin-left: 0;
		text-align: left;
		width: 90%;
	}
}

@media only screen and (max-width: 520px) {
	.join_us { display: none; }
}

@media only screen and (max-width: 480px) {
	#header {
		padding-bottom: 14px;
	}
	#logo {
		margin-top: 30px;
	}
	#main_nav {  padding-top: 8px; }
	.banner_left_sub {
		width: 44%;
	}
	.hunt, .blu, .syd, .bat, .sad, .sho { display: none; }
	.right_header_col {
		width: 60%;
		padding-top: 28px;
		margin-top: 0;
	}
	#logo {
		margin-top: 18px;
		max-width: 16%;
		min-width: 90px;
	}
}

@media only screen and (max-width: 368px) {
}




/**
 * 12.0 Print
 * -----------------------------------------------------------------------------
 */

@media print {
	body {
		background: none !important; /* Brute force since user agents all print differently. */
		color: #2b2b2b;
		font-size: 12pt;
	}

	.site,
	.site-header,
	.hentry,
	.site-content .entry-header,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content .entry-meta,
	.page-content,
	.archive-header,
	.page-header,
	.contributor-info,
	.comments-area,
	.attachment .entry-attachment .attachment {
		max-width: 100%;
	}

	#site-header img,
	.search-toggle,
	.site-navigation,
	.site-content nav,
	.edit-link,
	.page-links,
	.widget-area,
	.more-link,
	.post-format-archive-link,
	.comment-respond,
	.comment-list .reply,
	.comment-reply-login,
	#secondary,
	.site-footer,
	.slider-control-paging,
	.slider-direction-nav {
		display: none;
	}

	.site-title a,
	.entry-meta,
	.entry-meta a,
	.featured-content .hentry,
	.featured-content a {
		color: #2b2b2b;
	}

	.entry-content a,
	.entry-summary a,
	.page-content a,
	.comment-content a {
		text-decoration: none;
	}

	.site-header,
	.post-thumbnail,
	a.post-thumbnail:hover,
	.site-content .entry-header,
	.site-footer,
	.featured-content,
	.featured-content .entry-header {
		background: transparent;
	}

	.header-main {
		padding: 48px 10px;
	}

	.site-title {
		float: none;
		font-size: 19pt;
	}

	.content-area {
		padding-top: 0;
	}

	.list-view .site-content .hentry {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		margin-bottom: 48px;
		padding-bottom: 24px;
	}

	.post-thumbnail img {
		margin: 0 10px 24px;
	}

	.site-content .has-post-thumbnail .entry-header {
		padding-top: 0;
	}

	.site-content footer.entry-meta {
		margin: 24px auto;
	}

	.entry-meta .tag-links a {
		color: #fff;
	}

	.singular .site-content .hentry.has-post-thumbnail {
		margin-top: 0;
	}

	.gallery-columns-1.gallery-size-medium,
	.gallery-columns-1.gallery-size-thumbnail,
	.gallery-columns-2.gallery-size-thumbnail,
	.gallery-columns-3.gallery-size-thumbnail {
		display: block;
	}

	.archive-title,
	.page-title {
		margin: 0 10px 48px;
	}

	.featured-content .hentry {
		margin-bottom: 48px;
	}

	.featured-content .post-thumbnail,
	.slider .featured-content .post-thumbnail {
		padding-top: 0;
	}

	.featured-content .post-thumbnail img {
		position: relative;
	}

	.featured-content .entry-header {
		padding: 0 10px 24px;
	}

	.featured-content .entry-meta {
		font-size: 9pt;
		margin-bottom: 11px;
	}

	.featured-content .cat-links {
		font-weight: 900;
	}

	.featured-content .entry-title {
		font-size: 25pt;
		line-height: 36px;
	}
}
